/**
 * All content on this website (including text, images, source
 * code and any other original works), unless otherwise noted,
 * is licensed under a Creative Commons License.
 *
 * http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Copyright (C) OX Software GmbH, 2006-2011
 */
define('oxguard/settings', [
    'io.ox/core/extensions',
    'gettext!oxguard'
], function (ext, gt) {
    'use strict';

    // Add settings for encryption to the Settings Page
    ext.point('io.ox/settings/pane/main').extend({
        id: 'oxguard',
        //#. %s product Name
        title: gt.format(gt.pgettext('app', '%s Security'), window.oxguarddata.productName),
        index: 600,
        loadSettingPane: true
    });

});
